<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1><strong>Zuitt IT Solutions</strong></h1>
	<h3><strong>Products Offered</strong></h3>

	<table colspan="3" border="1">
	<tbody>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>
	</tbody>	
		<tfoot>
			<tr>
				<th colspan="3"><b>Additional features after initial project is inclusive of charges</b></tr>
			</tr>
		</tfoot>
	</table>

	<h2>Additional Features</h2>
	<table colspan="3" border="1">
	<tbody>
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>&#8369; 1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>&#8369; 1000.00</td>
			<td>User interface for managing product/services like adding, editing and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>&#8369; 2000.00</td>
			<td>Product information page with cart checkout for user orders.</td>
		</tr>
	</tbody>	
		<tfoot>
			<tr>
				<th colspan="3"><b>Modifications on default features are accepted upon negotiation.</b></tr>
			</tr>
		</tfoot>
	</table>

	<h2>Contact Form</h2>
	<form action="https://google.com">
		<label for="fname">Full Name:</label>
		<br>
		<input type="text" name="fname" id="fname" required>
		<br>

		<label for="lname">Last Name:</label>
		<br>
		<input type="text" name="lname" id="lname" required>
		<br>

        <label for="email">Email</label>
		<br>
		<input type="text" name="email" id="email" required>
		<br>
		<label for="cnum">Contact Number:</label>
		<br>
		<input type="number" name="cnum" id="cnum" required>
		<br>

		<label for="stype">Service Type</label>
		<br>
		<select name="stype" id="stype">
			<option value="Front End Programming">Front End Programming</option>
		</select>
		<p>Preferred Contacts:</p>
		<label for="clist1">Email</label>
		<br>
		<input type="checkbox" id="clist1" name="clist1">
		<br>
		<label for="clist2">Phone Package:</label>
		<br>
		<input type="checkbox" id="clist2" name="clist2">
		<br>
		<label for="opt1">Basic</label>
		<br>
		<input type="checkbox" id="opt1" name="opt1">
		<br>
		<label for="opt2">Premium</label>
		<br>
		<input type="checkbox" id="opt2" name="opt2">
		<br>
		<label for="msg">Message</label>
		<br>
		<textarea name="msg" id="msg" rows="5"></textarea>
		<br>
		<button type="submit" action="dukejasper.pales@edsci.edu.ph">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>
	</form>
	
</body>
</html>